Update dev-deploy.yml to force install of openjdk-8 from backports.
[lui-solr.git] / conf / solr / lui-solr.in.sh
2016-08-04 Wayne SchneiderAdd support for Solr 6.1.0. Update dev deployment,...
2016-07-29 Wayne SchneiderReorganize configuration directory.